Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 17:19:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Centrepoint,

I am your customer for more than a decade now. I'm buying online and in
your store.
Today I went to Centerpoint Ajman City Center to purchase some staff, I
want to buy perfumes the same perfumes I bought in your online which is the
Narciso Rodriguez and Dolce and Gabbana for men. I showed to the staff
whose name Fatima and she told me D&G is out of stock and they have the
Narciso Rodiquez but the gift box. I said I might order online but I was
shocked when she said your online perfumes are not original and in the
store are the original one.
I said how come? That's meaning the perfumes I am buying from your online
platforn are all fake? She said yes! I was so disappointed and angry to
hear what she told me. My husband was angry because sometimes we are
ordering perfumes from you as a gift to people  and now we will know its
all fake!
Kindly let me know how true what your staff told us!

Waiting for your reply!

Yours,

Mariam Mousa
0544644742

On Wed, Jul 28, 2021, 1:44 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Mariam Mousa, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Set of 2 - Sustainable Assorted Belted Sleep Dress with Round Neck
> Color: Multicolour
> Size: 16
> Quantity: 1
> AED 39
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162818086?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Set of 2 - Sustainable Assorted Night Dress with Ruffle Detail
> Color: Multicolour
> Size: 16
> Quantity: 1
> AED 39
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162817990?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Max Factor Angled Eyebrow Brush
> Quantity: 1
> AED 75
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162598961?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Sustainable Polka Dot Belted Robe with Shawl Neck and Short Sleeves
> Color: Blue
> Size: 16
> Quantity: 1
> AED 49
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162818384?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2921577